using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Activities;

namespace Workflow4Basics
{
    public class WriteLine : CodeActivity
    {
        public InArgument<string> Input { get; set; }

        protected override void Execute(CodeActivityContext context)
        {
            Console.WriteLine(Input.Get(context));    
        }
    }
}
